﻿@charset "utf-8";
/* CSS Document */
body,div,section,figure,strong,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{ color:#333; font-size:.1rem; font-family:"Roboto","Arial";}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
table,td,tr,th{font-size:.1rem;}
.nodispaly{ display:none}
.line{line-height:50px;}
.lineer{line-height:40px;}
.figure{display: block;height: 0;overflow: hidden;position: relative;}
.figure img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all .5s;}
.fs{font-size: .2rem;}
.iconfont{font-size: .1rem;}
.clearfix{zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
a{color:#333; text-decoration:none;}
a:hover {color:#a5885a; text-decoration:underline;}
.layout{padding: 5% 15%;}

::-webkit-scrollbar {
    width: 8px; /* 滚动条的宽度 */
}

::-webkit-scrollbar-track {
    background: #f1f1f1; /* 滚动条轨道的颜色 */
}

::-webkit-scrollbar-thumb {
    background: #888; /* 滚动条滑块的颜色 */
    border-radius: 10px; /* 滚动条滑块的圆角 */
}

::-webkit-scrollbar-thumb:hover {
    background: #555; /* 鼠标悬停在滚动条滑块上时的颜色 */
}

@font-face {
	font-family: 'Conv_Armata-Regular';
	src: url('../fonts/Armata-Regular.eot');
	src: local('☺'), url('../fonts/Armata-Regular.woff') format('woff'), url('../fonts/Armata-Regular.ttf') format('truetype'), url('../fonts/Armata-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'tt0102m_';
	src: url('../fonts/tt0102m_.eot');
	src: local('☺'), url('../fonts/tt0102m_.woff') format('woff'), url('../fonts/tt0102m_.ttf') format('truetype'), url('../fonts/tt0102m_.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

header{display: flex;align-items: center;justify-content: space-between;padding: 0 5%;height: .4rem;position: fixed;z-index: 1000;left: 0;top: 0;right: 0;transition: all 0.3s;}
header h1{width:1rem;}
header h1 img{width: 100%;transition: all .3s;}
header h1 .er{display: none;}
.nav{font-size: 0px;}
.nav li{display: inline-block;margin-left:50px;position: relative;}
.nav li p{line-height: .4rem;font-size: .09rem;transition: all 0.3s;position: relative;}
.nav li p a{display: block;transition: all 0.3s;color: #FFF;}
.nav li:hover p a{text-decoration: none;color:#FFF;}
.nav li.current p a{font-weight: bold;color:#FFF;}

.h_active{background: #F5F5F5 url(../images/pic33.png) repeat;border-bottom: 3px solid #a5885a;box-shadow: 0 0 10px rgba(165, 136, 90, .8);}
.h_active h1 .yi{display: none;}
.h_active h1 .er{display: block;}
.h_active .nav li p a{color:#000;}
.h_active .nav li:hover p a{color:#a5885a;}
.h_active .nav li.current p a{color:#a5885a;}

.navm{display: none;width: 1.2rem;height: 1.2rem;line-height: 1.2rem;text-align: center;color: #333;cursor: pointer;}
.navm i{font-size:.6rem;display: block;}
.navm .icon-guanbi{color: #a5885a;}

footer{background: #a5885a url(../images/pic33.png) repeat;padding: 50px 15%;color: #FFF;}
footer ul{display: flex;margin-left: -.1rem;flex-wrap: wrap;}
footer li{margin-left: .1rem;}
footer li i,footer li em{padding-right: .05rem;}

.kefu{position: fixed;right: 0;top: 50%;z-index: 100;transform: translateY(-50%);display: none;}
.kefu li{margin-bottom: .02rem;position: relative;width: .3rem;height: .3rem;display: flex;align-items: center;justify-content: center;background: #044fa0;}
.kefu li i{font-size: .16rem;}
.kefu li a{display: flex;align-items: center;justify-content: center;flex-flow: column;color: #FFF;}
.kefu li a:hover{text-decoration: none;}
.kefu li dl{position: absolute;right: 100%;top: 50%;background: #FFF;padding: .08rem;visibility: hidden;opacity: 0;transition: all .3s;transform: translateY(-50%);min-width: .6rem;border: 1px solid #DDD;}
.kefu li:hover dl{visibility: visible;opacity: 1;}
.kefu li:nth-of-type(1) dl{width: .8rem;}
.kefu li dt{padding-bottom: .1rem;}
.kefu li dd{line-height: 1.6;font-size: .08rem;text-align: center;}
.kefu li dd img{width: 120px;}

@-webkit-keyframes rotate360
  {0%{-webkit-transform:rotate(0deg);}
  100%{-webkit-transform:rotate(360deg);}
}@-moz-keyframes rotate360
  {0%{-moz-transform:rotate(0deg);}
  100%{-moz-transform:rotate(360deg);}
}@-ms-keyframes rotate360
  {0%{-ms-transform:rotate(0deg);}
  100%{-ms-transform:rotate(360deg);}
}@keyframes rotate360
  {0%{transform:rotate(0deg);}
  100%{transform:rotate(360deg);}
}